const AuthBesideImage = () => (
  <svg style={{backgroundColor:"#CE0F3D"}} width="100%" height="99vh" viewBox="0 0 680 900"  fill="none" xmlns="http://www.w3.org/2000/svg">
    <g>
      <path d="M680 0H0V900H680V0Z" fill="#CE0F3D" />
      <path d="M1.75098 123.547L249.668 448.767L1.75098 773.988V123.547Z" fill="#CC0938" />
      <path d="M89.9863 897.537L337.903 572.316L585.82 897.537H89.9863Z" fill="#CC0938" />
      <path d="M585.82 0L337.903 325.221L89.9863 0H585.82Z" fill="#CC0938" />
      <path d="M679.999 123.547V773.988L432.082 448.767L679.999 123.547Z" fill="#CC0938" />
      <path d="M426.755 428.255L422.182 432.834L417.609 437.412L413.035 432.834L408.462 428.255L413.035 423.677L417.609 419.103L422.149 423.643C422.158 423.643 422.167 423.647 422.173 423.653C422.179 423.659 422.183 423.668 422.183 423.677L422.216 423.71L426.755 428.255Z" fill="white" />
      <path d="M267.937 395V461.513H225V395H237.957V448.557H255.021V395H267.937Z" fill="white" />
      <path d="M373.71 395V461.513H330.773V395H343.734V448.557H360.797V395H373.71Z" fill="white" />
      <path d="M305.839 407.96V448.557H320.277V461.517H278.477V448.557H292.914V407.96H278.477V395H320.274V407.96H305.839Z" fill="white" />
      <path d="M384.353 404.155L408.444 428.252L384.353 452.349V404.155Z" fill="white" />
      <path d="M393.507 461.508L417.599 437.412L441.69 461.508H393.507Z" fill="white" />
      <path d="M441.698 395L417.606 419.097L393.507 395H441.698Z" fill="white" />
      <path d="M450.847 404.155V452.356L426.755 428.259L450.847 404.155Z" fill="white" />
      <path d="M247.262 477.224C247.415 477.22 247.566 477.247 247.708 477.304C247.85 477.36 247.979 477.445 248.087 477.553C248.195 477.661 248.28 477.79 248.336 477.932C248.393 478.074 248.42 478.226 248.416 478.379V494.403C248.436 496.224 247.97 498.017 247.066 499.597C246.178 501.148 244.896 502.437 243.349 503.333C241.803 504.23 240.048 504.702 238.261 504.702C236.473 504.702 234.718 504.23 233.172 503.333C231.625 502.437 230.343 501.148 229.455 499.597C228.548 498.019 228.078 496.229 228.092 494.409V478.384C228.088 478.232 228.115 478.08 228.171 477.938C228.227 477.796 228.311 477.667 228.419 477.559C228.541 477.447 228.685 477.36 228.841 477.304C228.997 477.247 229.164 477.223 229.329 477.233C229.48 477.231 229.629 477.259 229.768 477.315C229.908 477.371 230.035 477.454 230.142 477.559C230.255 477.665 230.344 477.792 230.405 477.935C230.465 478.077 230.494 478.23 230.492 478.384V494.409C230.485 495.795 230.841 497.158 231.524 498.364C232.207 499.569 233.194 500.575 234.386 501.281C235.561 501.984 236.905 502.353 238.274 502.347C239.654 502.355 241.009 501.986 242.194 501.281C243.383 500.582 244.369 499.586 245.057 498.39C245.765 497.181 246.133 495.803 246.123 494.402V478.379C246.114 478.074 246.226 477.777 246.433 477.554C246.54 477.443 246.669 477.357 246.812 477.3C246.955 477.243 247.108 477.217 247.262 477.224ZM257.361 503.156C257.367 503.309 257.344 503.461 257.291 503.605C257.239 503.748 257.159 503.88 257.055 503.992C256.952 504.105 256.828 504.196 256.689 504.26C256.551 504.324 256.401 504.361 256.248 504.367C256.096 504.373 255.944 504.35 255.8 504.297C255.657 504.245 255.525 504.165 255.413 504.061C255.301 503.958 255.21 503.834 255.145 503.695C255.081 503.557 255.045 503.407 255.038 503.254C255.036 503.222 255.036 503.189 255.038 503.156V485.349C255.038 485.198 255.068 485.048 255.126 484.908C255.184 484.768 255.269 484.64 255.376 484.533C255.483 484.426 255.61 484.341 255.75 484.283C255.89 484.225 256.041 484.195 256.192 484.195C256.344 484.195 256.494 484.225 256.634 484.283C256.774 484.341 256.901 484.426 257.008 484.533C257.115 484.64 257.2 484.768 257.258 484.908C257.316 485.048 257.346 485.198 257.346 485.349L257.361 503.156ZM256.199 481.597C255.768 481.624 255.341 481.494 254.999 481.23C254.853 481.096 254.739 480.93 254.665 480.745C254.592 480.561 254.56 480.362 254.573 480.164V479.779C254.561 479.579 254.594 479.378 254.672 479.193C254.749 479.009 254.868 478.844 255.019 478.713C255.37 478.45 255.803 478.321 256.24 478.346C257.275 478.346 257.791 478.823 257.788 479.779V480.164C257.8 480.361 257.77 480.558 257.698 480.742C257.627 480.926 257.517 481.093 257.375 481.23C257.043 481.495 256.623 481.626 256.199 481.598V481.597ZM283.134 477.224C283.287 477.219 283.439 477.246 283.58 477.303C283.722 477.359 283.851 477.444 283.959 477.552C284.067 477.66 284.152 477.789 284.209 477.931C284.265 478.073 284.292 478.225 284.288 478.378V494.402C284.305 496.221 283.837 498.011 282.933 499.589C282.047 501.141 280.767 502.431 279.221 503.329C277.676 504.227 275.921 504.7 274.134 504.701C272.347 504.701 270.591 504.23 269.045 503.333C267.499 502.436 266.218 501.147 265.331 499.595C264.426 498.018 263.959 496.228 263.976 494.41V478.384C263.972 478.232 263.998 478.08 264.054 477.938C264.111 477.796 264.195 477.667 264.302 477.559C264.425 477.447 264.568 477.36 264.725 477.304C264.881 477.247 265.047 477.223 265.213 477.233C265.363 477.231 265.512 477.259 265.652 477.315C265.791 477.371 265.918 477.454 266.026 477.559C266.138 477.665 266.228 477.792 266.288 477.935C266.348 478.077 266.378 478.23 266.375 478.384V494.409C266.366 495.795 266.72 497.16 267.403 498.366C268.085 499.573 269.071 500.58 270.263 501.287C271.438 501.99 272.782 502.359 274.151 502.353C275.531 502.361 276.886 501.992 278.071 501.287C279.258 500.587 280.243 499.591 280.93 498.397C281.638 497.188 282.006 495.81 281.995 494.409V478.384C281.987 478.079 282.098 477.783 282.306 477.559C282.412 477.448 282.541 477.361 282.684 477.303C282.827 477.245 282.98 477.218 283.134 477.224V477.224ZM304.886 502.569C305.06 502.759 305.156 503.007 305.156 503.264C305.155 503.418 305.124 503.57 305.064 503.712C305.004 503.853 304.916 503.982 304.807 504.089C304.705 504.204 304.58 504.297 304.44 504.36C304.3 504.423 304.148 504.456 303.994 504.456C303.803 504.45 303.617 504.399 303.449 504.307C303.282 504.216 303.138 504.087 303.029 503.93L297.105 496.266L291.185 503.97C291.08 504.118 290.94 504.238 290.778 504.319C290.616 504.4 290.436 504.44 290.255 504.435C289.97 504.434 289.695 504.331 289.48 504.144C289.368 504.053 289.277 503.938 289.217 503.807C289.156 503.676 289.127 503.532 289.131 503.388C289.127 503.118 289.223 502.856 289.401 502.652L295.748 494.516L289.288 486.203C289.135 486.003 289.054 485.759 289.057 485.508C289.057 485.354 289.09 485.202 289.153 485.062C289.216 484.922 289.309 484.797 289.424 484.695C289.643 484.475 289.939 484.35 290.249 484.346C290.434 484.342 290.617 484.387 290.78 484.476C290.943 484.564 291.08 484.693 291.178 484.85L297.215 492.629L303.032 484.85C303.141 484.694 303.285 484.567 303.454 484.479C303.622 484.391 303.81 484.345 304 484.346C304.145 484.338 304.29 484.36 304.426 484.41C304.563 484.46 304.688 484.537 304.794 484.636C304.889 484.729 304.963 484.841 305.013 484.964C305.063 485.088 305.088 485.22 305.084 485.353C305.088 485.623 304.992 485.885 304.814 486.088L298.537 494.335L304.886 502.569ZM329.494 479.24C329.671 479.332 329.819 479.471 329.921 479.642C330.023 479.812 330.076 480.008 330.074 480.207C330.059 480.486 329.965 480.755 329.804 480.983C329.699 481.118 329.564 481.227 329.409 481.301C329.255 481.375 329.085 481.411 328.914 481.408C328.693 481.404 328.478 481.336 328.294 481.213C326.294 479.865 323.934 479.149 321.522 479.16C319.535 479.134 317.577 479.641 315.854 480.631C314.166 481.609 312.785 483.039 311.867 484.76C310.912 486.638 310.417 488.715 310.422 490.822C310.426 492.928 310.93 495.003 311.892 496.877C312.82 498.587 314.205 500.006 315.894 500.973C317.61 501.945 319.553 502.443 321.525 502.418C323.918 502.436 326.263 501.738 328.256 500.412C328.453 500.286 328.681 500.218 328.914 500.217C329.222 500.237 329.512 500.371 329.726 500.593C329.94 500.816 330.062 501.111 330.069 501.42C330.076 501.61 330.029 501.798 329.933 501.963C329.837 502.127 329.697 502.261 329.529 502.349C328.378 503.086 327.127 503.652 325.814 504.031C324.424 504.471 322.976 504.699 321.519 504.708C319.14 504.727 316.798 504.119 314.728 502.947C312.66 501.782 310.947 500.076 309.774 498.012C308.573 495.814 307.941 493.349 307.938 490.844C307.935 488.339 308.56 485.873 309.756 483.672C310.916 481.596 312.614 479.872 314.67 478.678C316.75 477.474 319.116 476.852 321.52 476.877C322.955 476.875 324.383 477.084 325.758 477.497C327.085 477.883 328.346 478.471 329.494 479.24ZM350.355 502.037C350.509 502.034 350.662 502.063 350.805 502.123C350.947 502.184 351.075 502.274 351.179 502.387C351.285 502.494 351.368 502.621 351.424 502.761C351.48 502.9 351.508 503.049 351.506 503.2C351.513 503.351 351.487 503.501 351.43 503.641C351.374 503.782 351.289 503.908 351.179 504.012C350.955 504.219 350.659 504.33 350.355 504.322H336.153C336.005 504.327 335.858 504.303 335.72 504.25C335.581 504.198 335.455 504.119 335.347 504.018C335.239 503.917 335.153 503.796 335.092 503.661C335.031 503.526 334.998 503.381 334.993 503.233V478.385C334.989 478.232 335.016 478.08 335.072 477.939C335.129 477.797 335.214 477.668 335.322 477.56C335.43 477.452 335.559 477.367 335.701 477.31C335.842 477.254 335.994 477.227 336.147 477.231H350.348C350.501 477.227 350.653 477.254 350.795 477.31C350.936 477.367 351.065 477.452 351.173 477.56C351.281 477.668 351.366 477.797 351.423 477.939C351.479 478.08 351.506 478.232 351.502 478.385C351.508 478.536 351.483 478.687 351.426 478.827C351.37 478.967 351.284 479.093 351.175 479.198C350.951 479.405 350.655 479.516 350.351 479.508H337.431V489.225H348.615C348.768 489.22 348.92 489.247 349.062 489.304C349.203 489.36 349.332 489.445 349.44 489.553C349.548 489.661 349.633 489.79 349.69 489.932C349.746 490.074 349.773 490.226 349.769 490.379C349.776 490.53 349.751 490.682 349.694 490.823C349.638 490.963 349.552 491.091 349.442 491.195C349.218 491.402 348.922 491.513 348.618 491.505H337.429V502.036L350.355 502.037ZM376.776 477.225C376.923 477.217 377.07 477.241 377.207 477.294C377.343 477.348 377.467 477.43 377.57 477.535C377.765 477.745 377.869 478.023 377.861 478.31V503.087C377.881 503.395 377.778 503.698 377.575 503.93C377.372 504.162 377.085 504.304 376.778 504.325C376.739 504.327 376.699 504.327 376.66 504.325C376.48 504.324 376.303 504.285 376.139 504.209C375.987 504.144 375.847 504.053 375.727 503.939L359.14 481.558V503.272C359.142 503.411 359.113 503.549 359.057 503.676C359 503.802 358.918 503.916 358.814 504.008C358.612 504.206 358.34 504.318 358.057 504.317C357.914 504.321 357.771 504.296 357.638 504.242C357.505 504.189 357.384 504.109 357.282 504.008C357.183 503.913 357.105 503.798 357.052 503.672C356.998 503.546 356.972 503.41 356.973 503.272V478.384C356.964 478.228 356.989 478.071 357.045 477.924C357.101 477.778 357.188 477.645 357.3 477.534C357.513 477.331 357.798 477.22 358.093 477.224C358.271 477.213 358.45 477.245 358.612 477.32C358.774 477.394 358.915 477.507 359.023 477.65L375.699 500.14V478.309C375.696 478.166 375.722 478.023 375.775 477.89C375.829 477.757 375.908 477.636 376.01 477.535C376.111 477.434 376.232 477.354 376.365 477.301C376.498 477.247 376.64 477.221 376.784 477.224L376.776 477.225ZM402.396 477.225C402.701 477.217 402.997 477.328 403.221 477.535C403.33 477.639 403.415 477.766 403.472 477.906C403.528 478.046 403.554 478.197 403.547 478.348C403.555 478.496 403.53 478.644 403.473 478.781C403.417 478.918 403.33 479.042 403.221 479.141C402.991 479.337 402.697 479.441 402.396 479.432H394.393V503.156C394.396 503.311 394.367 503.464 394.306 503.607C394.246 503.749 394.156 503.877 394.043 503.981C393.814 504.198 393.508 504.316 393.193 504.308C393.033 504.316 392.873 504.291 392.724 504.234C392.574 504.178 392.437 504.092 392.321 503.981C392.214 503.873 392.13 503.744 392.073 503.602C392.017 503.461 391.99 503.309 391.995 503.156V479.43H383.983C383.678 479.439 383.382 479.327 383.158 479.12C383.049 479.016 382.964 478.889 382.907 478.749C382.851 478.609 382.825 478.458 382.832 478.308C382.828 478.163 382.856 478.018 382.912 477.885C382.968 477.751 383.052 477.631 383.158 477.532C383.382 477.325 383.678 477.214 383.983 477.223L402.396 477.225ZM423.88 502.037C424.034 502.034 424.188 502.063 424.33 502.123C424.472 502.184 424.6 502.274 424.705 502.387C424.81 502.494 424.893 502.621 424.949 502.761C425.005 502.9 425.033 503.049 425.031 503.2C425.038 503.351 425.012 503.501 424.956 503.641C424.899 503.782 424.814 503.908 424.705 504.012C424.481 504.219 424.185 504.33 423.88 504.322H409.68C409.532 504.327 409.385 504.303 409.246 504.251C409.108 504.199 408.981 504.12 408.874 504.018C408.766 503.917 408.679 503.796 408.618 503.661C408.557 503.526 408.524 503.381 408.519 503.233V478.385C408.515 478.232 408.542 478.08 408.599 477.939C408.655 477.797 408.74 477.668 408.848 477.56C408.956 477.452 409.085 477.367 409.227 477.31C409.369 477.254 409.52 477.227 409.673 477.231H423.874C424.027 477.227 424.179 477.254 424.321 477.31C424.463 477.367 424.591 477.452 424.699 477.56C424.807 477.668 424.892 477.797 424.949 477.939C425.005 478.08 425.032 478.232 425.028 478.385C425.035 478.536 425.009 478.687 424.952 478.827C424.896 478.967 424.811 479.093 424.701 479.198C424.478 479.405 424.182 479.516 423.877 479.508H410.957V489.225H422.137C422.29 489.22 422.442 489.247 422.584 489.304C422.725 489.36 422.854 489.445 422.962 489.553C423.07 489.661 423.155 489.79 423.212 489.932C423.268 490.074 423.295 490.226 423.291 490.379C423.298 490.53 423.273 490.682 423.216 490.823C423.16 490.963 423.074 491.091 422.964 491.195C422.74 491.402 422.444 491.513 422.14 491.505H410.959V502.036L423.88 502.037ZM450.27 502.23C450.443 502.327 450.587 502.467 450.689 502.637C450.791 502.807 450.846 503 450.85 503.198C450.836 503.376 450.783 503.548 450.695 503.703C450.595 503.881 450.448 504.028 450.27 504.128C450.094 504.231 449.894 504.284 449.691 504.284C449.462 504.291 449.235 504.237 449.033 504.128C448.257 503.656 447.648 502.952 447.291 502.116C446.77 500.693 446.546 499.178 446.634 497.666C446.709 496.955 446.611 496.237 446.348 495.573C446.085 494.909 445.665 494.318 445.124 493.852C444.076 493.104 442.813 492.717 441.526 492.75H432.933V503.156C432.941 503.461 432.83 503.758 432.623 503.981C432.519 504.091 432.392 504.176 432.252 504.233C432.112 504.289 431.961 504.315 431.811 504.308C431.471 504.317 431.141 504.2 430.881 503.981C430.758 503.882 430.66 503.757 430.593 503.614C430.526 503.471 430.493 503.314 430.496 503.156V478.38C430.492 478.227 430.519 478.076 430.575 477.934C430.632 477.792 430.716 477.663 430.824 477.555C430.932 477.447 431.061 477.362 431.203 477.305C431.345 477.249 431.497 477.222 431.65 477.226H442.099C443.473 477.203 444.831 477.528 446.046 478.173C447.178 478.777 448.122 479.681 448.774 480.787C449.44 481.924 449.782 483.222 449.761 484.54C449.79 486.091 449.338 487.612 448.465 488.895C447.654 490.106 446.463 491.012 445.079 491.468C446.215 491.906 447.188 492.684 447.866 493.695C448.614 494.825 449.005 496.154 448.988 497.509C448.962 498.64 449.071 499.771 449.315 500.877C449.448 501.434 449.79 501.919 450.27 502.232L450.27 502.23ZM442.221 490.619C443.123 490.542 443.989 490.236 444.738 489.728C445.524 489.2 446.163 488.48 446.595 487.638C447.073 486.705 447.311 485.668 447.29 484.62C447.31 483.94 447.188 483.263 446.931 482.633C446.674 482.003 446.289 481.434 445.799 480.961C445.28 480.473 444.669 480.094 444.001 479.845C443.333 479.597 442.623 479.485 441.911 479.516H432.933V490.625L442.221 490.619Z" fill="white" />
    </g>
  </svg>
);

export default AuthBesideImage